Page MenuHomePhabricator

Add *.archives.go.jp to the wgCopyUploadsDomains whitelist of Wikimedia Commons
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterAdd www.digital.archives.go.jp to the wgCopyUploadsDomains
operations/mediawiki-config : masterAdd *.archives.go.jp to the wgCopyUploadsDomains

Event Timeline

wmr created this task.Nov 16 2019, 3:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 16 2019, 3:14 PM
wmr triaged this task as High priority.Dec 2 2019, 12:57 AM
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptDec 2 2019, 12:57 AM
Zoranzoki21 raised the priority of this task from High to Needs Triage.
Zoranzoki21 added subscribers: JeanFred, Zoranzoki21.

Please don't change priority on your own, thanks!

Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptDec 2 2019, 1:19 AM

Change 553875 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add *.archives.go.jp to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/553875

Change 553875 merged by jenkins-bot:
[operations/mediawiki-config@master] Add *.archives.go.jp to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/553875

Zoranzoki21 closed this task as Resolved.Dec 6 2019, 12:06 AM

Deployed!

Mentioned in SAL (#wikimedia-operations) [2019-12-06T00:08:38Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Add *.archives.go.jp to $wgCopyUploadsDomains (T238476) (duration: 01m 00s)

wmr added a comment.Sat, Dec 28, 1:16 AM

Deployed!

Can you change it to www.digital.archives.go.jp please? *.archives.go.jp does not match the second level subdomain.

wmr reopened this task as Open.Sat, Dec 28, 1:17 AM

Deployed!

Can you change it to www.digital.archives.go.jp please? *.archives.go.jp does not match the second level subdomain.

Sure, will do!

Change 562262 had a related patch set uploaded (by Zoranzoki21; owner: Zoranzoki21):
[operations/mediawiki-config@master] Add www.digital.archives.go.jp to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/562262

Scheduled for Morning SWAT.

Change 562262 merged by jenkins-bot:
[operations/mediawiki-config@master] Add www.digital.archives.go.jp to the wgCopyUploadsDomains

https://gerrit.wikimedia.org/r/562262

Zoranzoki21 closed this task as Resolved.Mon, Jan 6, 7:18 PM

Patch merged, should be ok now.

Mentioned in SAL (#wikimedia-operations) [2020-01-06T19:22:39Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 7722ff3: 0bff587: Add www.digital.archives.go.jp/mediaphoto.mnhn.fr to the wgCopyUploadsDomains (T238476, T241637) (duration: 00m 54s)